<section>
	<div class="content-wraper-servicos identidade-wraper">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-center">
					<aside>
						<div class="icon-servicos">
							<img src="assets/img/outsourcing.svg" alt="">
						</div>
					</aside>
					<main>
						<div class="text-servicos">
							<h1>Outsourcing</h1>
							<p>Alguma vez você se viu precisando aumentar a equipe, mas estava com alguma dificuldade? Seja financeira, seja de quantidade de trabalho? Sim? Você sabia que a 4Pixels também pode te ajudar nisso?</p>
							<p>Nossa equipe é composta por profissionais com habilidades em diferentes áreas, é ai que nossa força pode ser bem vinda. A 4Pixel já trabalha auxiliando algumas empresas com o desenvolvimento de seus projetos internos ou até mesmo de alguma área da empresa, trabalhando com uma parceria produtiva para todos os lados. Assim você poderá dar andamento em seu negócio e também estar disponivel para novos clientes que surjam nesse período.</p>
							<p>Simplificando, você poderá ter uma equipe maior por um valor que cabe bem melhor no seu bolso, entre em contato e vamos conversar: 11 99946.9645.</p>
						</div>
					</main>
				</div>
			</div>
		</div>
	</div>
</section>